Swoole Compiler 不能和phar一起调用吗?

安转了 Swoole Compiler 之后,就不能调用phar文件了,哪怕是空的文件打包的phar文件。

报错信息:

> Fatal error: require_once(): open file(phar://.../index.php) error: Invalid argument [22] in ....php on line 13

2018-11-01 13:05
0
0

Rango - 一枚职业的码农

赞同来自:

目前的版本还不支持 phar,我们会加入研发列表,尽快支持。

2018-11-27 22:05

要回复问题请先登录注册